<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="be"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Радыёчастотнае выпраменьванне і ўдзельны каэфіцыент паглынання (SAR)</title></head><body id=""><div class="header">Важная інфармацыя</div><h1>Радыёчастотнае выпраменьванне і ўдзельны каэфіцыент паглынання (SAR)</h1><div>
<p>Калі ваша прылада ўключана, яна вылучае невялікую колькасць радыёчастотнай (РЧ) энергіі; гэта таксама адбываецца пры ўключаным Wi-Fi<sup>®</sup> і Bluetooth<sup>®.</sup> Для вымярэння РЧ-выпраменьвання выкарыстоўваецца адмысловая адзінка – удзельны каэфіцыент паглынання (SAR). Значэнні SAR гэтай прылады адпавядаюць міжнародным рэкамендацыям і не перавышаюць максімальныя дазволеныя значэнні.</p>
<p>Дадзеныя SAR прадастаўляюцца рэзідэнтам краін, якія прызнаюць рэкамендацыі па SAR, прынятыя Міжнароднай камісіяй па абароне ад неіанізуючага выпраменьвання (ICNIRP) або Інстытутам інжынераў электратэхнікі і электронікі (IEEE). ICNIRP вызначае дапушчальнае значэнне SAR на ўзроўні <span class="keep-together">2 Вт/кг</span> для <span class="keep-together">дзесяці (10) грамаў</span> тканіны цела, а IEEE – <span class="keep-together">1,6 Вт/кг</span> для <span class="keep-together">аднаго (1) грама</span> тканіны. Гэтыя патрабаванні грунтуюцца на нормах, вызначаных навуковымі метадамі, і гарантуюць запас бяспекі для любога чалавека, незалежна ад узросту і стану здароўя.</p>
<p>Праверка ўзроўню SAR праводзіцца па стандартнай методыцы – ва ўмовах, калі прылада выконвае перадачу дадзеных на максімальнай заяўленай магутнасці на ўсіх частотных дыяпазонах, знаходзячыся каля галавы або на целе. Паколькі прылада сканструявана такім чынам, каб працаваць на мінімальнай магутнасці, неабходнай для атрымання доступу да сеткі, фактычны ўзровень SAR можа быць значна ніжэйшым за гэтае значэнне. Узровень SAR можа адрознівацца на розных мадэлях прылад, аднак усе яны адпавядаюць нормам па ўздзеянні радыёхваль. </p>
<p>Значэнні SAR і адлегласць прылады ад цела адрозніваюцца ў залежнасці ад методыкі вымярэння, тыпу прылады (тэлефон або планшэт) і выкарыстання кропкі доступу Wi-Fi, пры гэтым прыводзіцца найвышэйшае выяўленае значэнне SAR.</p>
<p>Сусветная арганізацыя аховы здароўя (СААЗ) сцвярджае, што актуальныя навуковыя дадзеныя сведчаць пра адсутнасць неабходнасці ў адмысловых мерах засцярогі пры выкарыстанні планшэтаў і тэлефонаў. Дадатковую інфармацыю па гэтым пытанні можна знайсці на сайце <a xmlns="" href="http://who.int/emf">who.int/emf</a> у інфармацыйным лістку № 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> «Уздзеянне электрамагнітных палёў на здароўе чалавека: мабільныя тэлефоны». Дадатковыя звесткі пра SAR можна таксама знайсці на вэб-сайце «Форуму вытворцаў мабільных прылад» EMF <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Каб атрымаць інфармацыю па ўздзеянні радыёхваль (SAR), датычную пэўнага рэгіёну, выберыце свой рэгіён:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Пуэрта-Рыка, ЗША і Віргінскія астравы (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Індыя (IN)</a></div><div><a href="Israel-(IL).html">Ізраіль (IL)</a></div><div><a href="France-(FR).html">Францыя (FR)</a></div><div><a href="Taiwan-(TW).html">Тайвань (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Астатні свет</a></div></div>
         

         
         
         
         
         
         
      </body></html>